Package org.lwjgl.opengl

# Class ARBSeamlessCubemapPerTexture

java.lang.Object
org.lwjgl.opengl.ARBSeamlessCubemapPerTexture

public final class ARBSeamlessCubemapPerTexture extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TEXTURE_CUBE_MAP_SEAMLESS`
Accepted by the <pname> parameter of TexParameter{if}, TexParameter{if}v, GetTexParameter{if}v, SamplerParameter{if}, SamplerParameter{if}v, and GetSamplerParameter{if}v:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TEXTURE_CUBE_MAP_SEAMLESS

public static final int GL_TEXTURE_CUBE_MAP_SEAMLESS
Accepted by the <pname> parameter of TexParameter{if}, TexParameter{if}v, GetTexParameter{if}v, SamplerParameter{if}, SamplerParameter{if}v, and GetSamplerParameter{if}v:

See Also:
  - Constant Field Values